Subject: Ticket Assigned - Two orders places
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 16:17:52 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Two orders places [Image]

Hi,

Can you please check first I placed an order and it said my order is
Not processed and no payment is deducted and I have to choose cash on delivery option.
Once I order again then I am receiving two tracking number for two orders. Attached is email I received from you.

Regards,
Hina

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124112